linux-restricted-modules-aws-5.15 (5.15.0-1064.70~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2024.04.29)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 01 Jul 2024 09:38:41 +0100

linux-restricted-modules-aws-5.15 (5.15.0-1064.70~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1064.70~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Jun 2024 11:24:50 -0400

linux-restricted-modules-aws-5.15 (5.15.0-1063.69~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1063.69~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 10 May 2024 15:00:11 -0400

linux-restricted-modules-aws-5.15 (5.15.0-1062.68~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1062.68~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 01 May 2024 11:08:34 -0400

linux-restricted-modules-aws-5.15 (5.15.0-1061.67~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1061.67~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 15:29:11 +0200

linux-restricted-modules-aws-5.15 (5.15.0-1058.64~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1058.64~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Fri, 05 Apr 2024 17:56:18 -0400

linux-restricted-modules-aws-5.15 (5.15.0-1057.63~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1057.63~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 19 Mar 2024 15:46:33 -0500

linux-restricted-modules-aws-5.15 (5.15.0-1056.61~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1056.61~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 12:15:20 -0500

linux-restricted-modules-aws-5.15 (5.15.0-1055.60~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1055.60~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 22 Feb 2024 15:19:53 +0100

linux-restricted-modules-aws-5.15 (5.15.0-1053.58~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1053.58~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 22 Jan 2024 11:28:16 -0500

linux-restricted-modules-aws-5.15 (5.15.0-1052.57~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1052.57~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 09:42:39 -0700

linux-restricted-modules-aws-5.15 (5.15.0-1051.56~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1051.56~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Nov 2023 07:55:26 -0700

linux-restricted-modules-aws-5.15 (5.15.0-1050.55~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1050.55~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 04:57:07 -0700

linux-restricted-modules-aws-5.15 (5.15.0-1049.54~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1049.54~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 06 Oct 2023 15:04:07 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1048.53~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1048.53~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 10:21:22 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1047.52~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1047.52~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Sep 2023 11:53:34 +0200

linux-restricted-modules-aws-5.15 (5.15.0-1046.51~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1046.51~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Sep 2023 10:59:26 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1045.50~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1045.50~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 10:55:39 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1044.49~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1044.49~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Aug 2023 10:49:04 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1043.48~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1043.48~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 12:00:27 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1041.46~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1041.46~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 08:55:02 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1040.45~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1040.45~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jul 2023 12:50:26 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1039.44~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1039.44~20.04.1

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 07:09:21 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1038.43~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1038.43~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 10:46:41 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1037.41~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1037.41~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 12:01:15 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1036.40~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1036.40~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 23 Apr 2023 18:05:09 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1035.39~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1035.39~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 12:21:24 -0300

linux-restricted-modules-aws-5.15 (5.15.0-1034.38~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:30:52 +0100

linux-restricted-modules-aws-5.15 (5.15.0-1034.38~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1034.38~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 13:30:35 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1033.37~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1033.37~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Mar 2023 12:27:13 +0100

linux-restricted-modules-aws-5.15 (5.15.0-1032.36~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1032.36~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 01 Mar 2023 09:05:30 -0700

linux-restricted-modules-aws-5.15 (5.15.0-1031.35~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1031.35~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 11 Feb 2023 08:31:12 -0700

linux-restricted-modules-aws-5.15 (5.15.0-1030.34~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1030.34~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 15:55:23 +0100

linux-restricted-modules-aws-5.15 (5.15.0-1029.33~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1029.33~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 08:00:46 -0700

linux-restricted-modules-aws-5.15 (5.15.0-1028.32~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:12:18 +0000

linux-restricted-modules-aws-5.15 (5.15.0-1028.32~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1028.32~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 14:44:47 -0300

linux-restricted-modules-aws-5.15 (5.15.0-1027.31~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1027.31~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Dec 2022 12:36:54 -0700

linux-restricted-modules-aws-5.15 (5.15.0-1023.27~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1023.27~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 13:42:03 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1022.26~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 20 Oct 2022 17:18:28 +0100

linux-restricted-modules-aws-5.15 (5.15.0-1022.26~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1022.26~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 17:34:11 -0300

linux-restricted-modules-aws-5.15 (5.15.0-1021.25~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 12 Oct 2022 10:49:43 +0100

linux-restricted-modules-aws-5.15 (5.15.0-1021.25~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1021.25~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Sep 2022 07:19:06 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1020.24~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1020.24~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Sep 2022 08:58:51 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1019.23~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1019.23~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Aug 2022 21:00:07 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1018.22~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1018.22~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 14 Aug 2022 10:29:07 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1017.21~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1017.21~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 08:21:14 -0300

linux-restricted-modules-aws-5.15 (5.15.0-1016.20~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Aug 2022 15:43:21 +0100

linux-restricted-modules-aws-5.15 (5.15.0-1016.20~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1016.20~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Jul 2022 11:46:55 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1015.19~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.06.20)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 01 Jul 2022 11:15:48 +0100

linux-restricted-modules-aws-5.15 (5.15.0-1015.19~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1015.19~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Jun 2022 12:50:53 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1014.18~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1014.18~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 15 Jun 2022 15:15:01 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1009.11~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1009.11~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 30 May 2022 09:28:04 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1008.10~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1008.10~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 23 May 2022 08:05:51 -0600

linux-restricted-modules-aws-5.15 (5.15.0-1007.9~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1007.9~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 11 May 2022 13:05:42 -0600

linux-restricted-modules-aws-5.15 (5.15.0-0.0~20.04.1) focal; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 May 2022 12:45:04 -0600
